Disable the upgrade to version four nag in Really Simple SSL

Disable the Upgrade to version four nag in Really Simple SSL on your child site.

Snippet Type

Execute on Child Sites

Snippet

$option_name = 'rsssl_upgraded_to_four_dismissed' ;
$new_value = '1' ;

if ( get_option( $option_name ) !== false ) {

    // The option already exists, so we just update it.
    update_option( $option_name, $new_value );

} else {

    // The option hasn't been added yet. We'll add it with $autoload set to 'no'.
    $deprecated = null;
    $autoload = 'no';
    add_option( $option_name, $new_value, $deprecated, $autoload );
}
1 Like

Example.

Example of the option being used by the Really Simple SSL plugin.

1 Like